body {
}
.body-custom {
    padding-top: 5rem;
}
.border-bottom-light {
    border-bottom: 1px solid #777777;
}
.border-top {
    border-top: 1px solid #777777 !important;
}
.font-large {
    font-size: 1.5rem;
}
.link-card {
    color: inherit;
}
.link-card:hover {
    color: inherit;
    text-decoration: none;
    outline-style: auto;
}
.navbar-dark {
    background-color: #1c1e21;
}
.footer {
    background-color: aliceblue;
    bottom: 0px;
    height: 50px;
    padding: 10px;
    position: fixed;
    width: 100%;
}
.fa-home {
    font-size: 2.5rem;
    padding: 0px;
    margin: 0px 20px 0px 0px;
}
.card-header {
    border-bottom: 0;
}
.home-link {
    padding-top: 0px !important;
    padding-bottom: 0px;
}
.dropdown {
    padding-left: 10px;
}
.dropdown-menu.show {
    background-color: #343a40;
    border-color: #494e52;
    margin-left: 10px;
}
.dropdown-menu li.nav-item:hover {
    background: #fff;
}
.dropdown-menu li.nav-item:hover a {
    color: #000 !important;
}
.dropdown-toggle{
    float: right;
}
.dropdown-toggle-custom::after {
    border-top: 0;
    border-bottom: 0.3em solid;
}
a.collapsed .card-header .dropdown-toggle-custom::after,
a.collapsed .card-title2 .dropdown-toggle-custom::after {
    border-top: 0.3em solid;
    border-bottom: 0;
}
.menu-header-link, .menu-link {
    color: rgba(255, 255, 255, 0.5);
}
.menu-header-link:hover {
    color: rgba(255, 255, 255, 0.75);
    text-decoration: none;
}
.menu-link:hover {
    color: #fff;
    text-decoration: none;
    background-color: #797e82;
}
li.dropdown-custom a.dropdown-toggle::after {
    border-top: 6px solid;
    border-bottom: none;
    vertical-align: middle;
}
li.dropdown-custom.show a.dropdown-toggle::after {
    border-top: none;
    border-bottom: 6px solid;
    vertical-align: middle;
}
.dx-dropdowneditor-icon:hover {
    background-color: #e1eeef !important;
}
.dx-dropdowneditor-button.dx-state-active .dx-dropdowneditor-icon, .dx-dropdowneditor.dx-dropdowneditor-active .dx-dropdowneditor-icon {
    background-color: #e1eeef !important;
}
.dx-dropdowneditor.dx-state-hover:not(dx-custom-button-hovered) .dx-dropdowneditor-icon {
    background-color: #e1eeef !important;
}
.dx-fileuploader-file-status-message {
    color: #ab3c47;
}

.dx-toolbar.dx-widget.dx-visibility-change-handler.dx-collection.dx-popup-title,
.dx-toolbar.dx-widget.dx-visibility-change-handler.dx-collection.dx-popup-bottom {
    background-color: #2f3c52;
    color: #fff;
}
.dx-popup-title.dx-toolbar {
    padding: 10px;
}
.dx-popup-title.dx-toolbar .dx-toolbar-label {
    font-size: 1.3rem;
}
.confirm-title {
    background-color: #dc0903;
    color: #fff;
    left: -17px;
    padding: 12px 15px;
    position: relative;
    top: -17px;
    width: calc(100% + 34px);
}
.dx-datagrid-header-panel {
    background-color: #3c4d6f;
}
.dx-datagrid-header-panel .dx-toolbar {
    background-color: transparent;
    margin-bottom: 0px;
    padding: 2px;
}
.dx-button-full-width .dx-button {
    width: 100%;
}
.dx-button-mode-text.dx-button-default {
    color: #ffffff;
}
.dx-toolbar-items-container .dx-button.dx-button-success.dx-button-mode-text.dx-widget.dx-button-has-text {
    color: #fff;
}
.dx-button-mode-text.dx-button-success.dx-state-focused, .dx-button-mode-text.dx-button-success.dx-state-hover,
.dx-button-mode-text.dx-button-default.dx-state-focused, .dx-button-mode-text.dx-button-default.dx-state-hover {
    background-color: rgba(255,255,255,.18);
}
.popup-row {
    margin-top: 5px;
}
.popup-label {
    font-size: 0.75rem;
    font-weight: 500;
    color: #caeef3;
    margin-bottom: 0px;
}
.card-header-collapsible {
    padding: 0.25rem 1.25rem;
}
.card-header-custom {
    background-color: #f7a739;
}
.card-body-custom {
    background-color: #3c4d6f;
}
.bg-dark-custom {
    background-color: #646970;
}
.bg-primary-custom {
    background-color: #73b2f7;
}
.bg-secondary-custom {
    background-color: #b7bdc3;
}
.bg-info-custom {
    background-color: #b8f0f9;
}
.bg-success-custom {
    background-color: #9bef95;
}
.bg-success-custom-light {
    background-color: #8fd58a;
}
.bg-warning-custom, .dx-multiview-wrapper {
    background-color: #f9e095;
}
.bg-warning-custom-light {
    background-color: #f9e095;
}
.bg-danger-custom {
    background-color: #fdc3c8;
}
.border-danger-subtle {
    border-color: #f1aeb5;
}
.bg-danger-subtle {
    background-color: #fbcfd3;
}
.bg-danger-custom-subtle {
    background-color: #fde6e8;
}
.bg-light-custom {
    background-color: #cfe4f9;
}
.card-bg-custom {
    background-color: #304262;
}
.dx-multiview-wrapper {
    background-color: #d5f9ab;
}
.expired {
    background-color: #f9e095 !important;
    color: #2a2a2a !important;
}
.rejected {
    background-color: #fdc3c8 !important;
    color: #2a2a2a !important;
}
.pending {
    background-color: #8fd58a !important;
    color: #2a2a2a !important;
}
.dx-popup .dx-tabpanel .dx-form-group, .footer-group {
    border: 1px solid #0E8906;
    border-radius: 4px;
    padding: 10px;
}
.footer-group {
    background-color: #d5f9ab;
    margin-top: 10px;
}
.footer-group .dx-texteditor-input {
    background-color: #707a8b;
    color: #dff9c0;
}
.dx-layout-manager .dx-label-h-align .dx-field-item-content .dx-radiogroup {
    margin-top: 4px;
}
.dx-field-item-label-align {
    align-items: baseline;
}
h5.card-title {
    background-color: #506487;
    border-radius: 5px;
    color: #b2cddd !important;
    font-weight: 400;
    margin-bottom: -20px;
    padding: 4px 15px;
    position: relative;
    top: -36px;
}
h5.card-title2 {
    border-radius: 5px;
    color: #e8f4fb;
    font-weight: 400;
    margin-bottom: 0px;
    padding: 4px 15px;
    position: relative;
}
.label-note {
    font-size: 0.75rem;
    font-style: italic;
}
.text-success-custom {
    color: #0E8906;
}
.text-success {
    font-size: 1.5rem;
}
.text-dark {
    color: #1c1e21 !important;
}
.button-custom {
    color: #12f7b8;
}
a.button-custom:hover {
    color: #fff;
}
.dx-datagrid .dx-datagrid-rowsview .dx-datagrid-edit-form {
    background-color: #8ad0db;
}
#employee-popup .dx-popup-content {
    background-color: rgb(58, 86, 133);
}
#employee-popup input, #employee-popup .dx-texteditor-input {
    color: #fdc67c;
    font-size: 0.9rem;
}
.required-mark {
    color: #f50404;
    font-size: 1rem;
    margin-top: -3px;
}
.item-required-mark {
    color: #f50404;
    font-size: 1rem;
    position: absolute;
    padding: 0 0 0 2px;
    margin-top: -3px;
}
.alert-hidden {
    display: none;
}
a.link-aqua {
    color: aqua;
}
.dx-datagrid-rowsview .dx-master-detail-row:not(.dx-datagrid-edit-form) .dx-master-detail-cell {
    background-color: #4fe9db;
}
.dx-datagrid-rowsview .dx-row > .dx-master-detail-cell {
    color: black;
    font-size: 0.8rem;
    padding: 10px 15px;
}
.dx-datagrid-rowsview .dx-row-focused.dx-data-row .dx-command-edit:not(.dx-focused) .dx-link, .dx-datagrid-rowsview .dx-row-focused.dx-data-row > td:not(.dx-focused), .dx-datagrid-rowsview .dx-row-focused.dx-data-row > tr > td:not(.dx-focused) {
    background-color: #6ed8e9;
}

/*.dx-popup-normal .dx-form .dx-field-item-label-text, .dx-popup-normal .dx-form .dx-item-content, .dx-popup-normal .dx-form .dx-field-item-help-text {
    color: #caeef3;
}*/
.card-body .dx-form .dx-field-item-label-text, .card-body .dx-form .dx-item-content, .card-body .dx-form .dx-field-item-help-text, .card-body .dx-checkbox-text {
    color: #50565c;
}
.dx-form-group-caption {
    font-size: 1.5rem;
}
.padding-5px {
    padding: 5px;
}
.padding-15px-nobottom {
    padding: 15px 15px 0px 15px;
}
.dx-field-item-label {
    color: #50565c;
    font-weight: bold;
}
.error-custom {
    background-color: #d9534f;
    border-width: 0;
    color: #ffffff;
    display: table;
    font-size: .85em;
    line-height: normal;
    margin-bottom: 0px;
    padding: 10px;
    word-wrap: break-word;
}
.bg-custom {
    background-color: #e5ede5;
}
.dx-validationsummary-item-content {
    color: #eb0341 !important;
}
.upper-case .dx-texteditor-input {
    text-transform: uppercase;
}
.dx-popup-wrapper > .dx-overlay-content {
    /*background: #3d4a5e;*/
    background: #e1f6fa;
}
.dx-button-mode-text .dx-icon {
    color: #e1f6fa;
}
.alert-custom {
    padding: .25rem 1.25rem;
    margin-bottom: 0px;
}
.nav-link {
    color: #dbfdfd !important;
    padding-top: 0.5rem;
}
.alert-custom-status {
    display: block;
    padding: 0.125rem 1.25rem;
    border-radius:2px;
    font-size:0.9rem;
    padding:3px 15px;
}
.alert-custom-status2 {
    border-radius: 2px;
    display: block;
    font-size: 0.8rem;
}

.alert-success-custom {
    border-radius: 2px;
    background-color: #bbfbb5;
    color: #0d5c06;
    border-color: #c3e6cb;
}
.nav-link:hover {
    color: #d3f9d0 !important;
}
.dx-state-disabled.dx-widget {
    opacity: 1;
}
.label-larger {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: -6.5px;
    text-decoration: underline;
}
.dx-datagrid .dx-header-filter {
    color: #f77094;
}
.dx-datagrid .dx-header-filter-empty {
    color: rgba(145,155,172,.5);
}
.dx-layout-manager .dx-field-item:not(.dx-first-row) {
    padding-top: 5px;
}
.clsRed {
    background-color: red !important;
}

.clsOrange {
    background-color: orange !important;
}

.clsNone {
    background-color: transparent;
}
.operating-hours {
    background-color: #41516b;
    border: 1px solid #7c7e83;
    color: #dfecf5;
    font-size: 0.75rem;
    height: 130px;
    line-height: 0.2rem;
    margin: 10px;
    overflow-y: auto;
    padding: 10px;
    text-align: left;
}
.operating-hours-title {
    font-size: 0.9rem;
    font-weight: bold;
    line-height: 1rem;
}
a {
    color: aqua;
    text-decoration: none;
}
a:hover {
    color: #a2caf1;
}
.html-editor .dx-field-item-content {
    background-color: #2f3c52;
}
.html-editor .dx-htmleditor-content {
    background-color: white;
    color: #000;
    min-height: 100px;
}
.html-editor input.dx-texteditor-input {
    color: aliceblue;
}
.dx-htmleditor-toolbar .dx-format-active:not(.dx-color-format):not(.dx-background-format).dx-button-mode-text.dx-button-normal .dx-icon {
    color: aqua;
}
.info-button {
    color: #c7f9bb;
    cursor: pointer;
    font-size: 32px;
}
.info-button:hover {
    opacity: 0.8;
}
.list-bg {
    background-color: #465672;
}
.pulse {
    border-radius: 50%;
    box-shadow: 0 0 0 rgb(172 193 235 / 40%);
    animation: pulse 2s infinite;
    padding: 3px;
}
@-webkit-keyframes pulse {
    0% {
        -webkit-box-shadow: 0 0 0 0 rgba(185, 196, 236, 0.4);
    }

    70% {
        -webkit-box-shadow: 0 0 0 10px rgba(185, 196, 236, 0);
    }

    100% {
        -webkit-box-shadow: 0 0 0 0 rgba(185, 196, 236, 0);
    }
}

@keyframes pulse {
    0% {
        -moz-box-shadow: 0 0 0 0 rgba(185, 196, 236, 0.4);
        box-shadow: 0 0 0 0 rgba(185, 196, 236, 0.4);
    }

    70% {
        -moz-box-shadow: 0 0 0 10px rgba(185, 196, 236, 0);
        box-shadow: 0 0 0 10px rgba(185, 196, 236, 0);
    }

    100% {
        -moz-box-shadow: 0 0 0 0 rgba(185, 196, 236, 0);
        box-shadow: 0 0 0 0 rgba(185, 196, 236, 0);
    }
}

.note {
    font-size: 10pt;
    color: #484848;
    margin-left: 9px;
}

.note > span {
    font-weight: 700
}
.alert-dismissible .close {
    padding: 0.5rem 1rem;
}
.dx-form-validation-summary {
    float: right;
    padding: 20px;
}

.no.dx-radiobutton-checked .dx-radiobutton-icon .dx-radiobutton-icon-dot {
    background: #7de6f7;
}

.yes.dx-radiobutton-checked .dx-radiobutton-icon .dx-radiobutton-icon-dot, td.yes {
    background: #4098a7 !important;
}

.outage.dx-radiobutton-checked .dx-radiobutton-icon .dx-radiobutton-icon-dot, td.outage {
    background: red !important;
}
td.director {
    background-color: #af218a !important;
}

.maintenance.dx-radiobutton-checked .dx-radiobutton-icon .dx-radiobutton-icon-dot, td.maintenance {
    background: #df7b00 !important;
}
.new.dx-radiobutton-checked .dx-radiobutton-icon .dx-radiobutton-icon-dot {
    background: #6ef56e;
}
.updated.dx-radiobutton-checked .dx-radiobutton-icon .dx-radiobutton-icon-dot {
    background: orange;
}
.unchanged.dx-radiobutton-checked .dx-radiobutton-icon .dx-radiobutton-icon-dot {
    background: #7de6f7;
}
.new {
    color: #6ef56e;
}
.updated {
    color: orange;
}

.new-status, .updated-status {
    float: right;
    background-color: #465672;
    padding: 4px 0px;
    margin: -4px 0px -4px 0px;
    width: 60px;
    text-align: center;
}

.dx-item .dx-radiobutton {
    color: #50565c;
}
.card {
    background-color: ghostwhite;
}
#gridActiveListing tr.dx-row.dx-data-row {
    cursor: pointer;
}
.preview-external {
    background-color: rgba(183, 183, 183, 0.1);
    background-color: ghostwhite;
    border-width: 2px;
    border-style: dashed;
    border-color: #465672;
    color: #000;
    height: 100%;
    line-height: 1;
    margin: 20px;
    padding: 20px;
    width: auto;
}

#dropzone-external, #dropzone-external2 {
    background-color: rgba(183, 183, 183, 0.1);
    border-width: 2px;
    border-style: dashed;
    height: 300px;
    margin-bottom: 20px;
    padding: 10px;
    width: 300px;
}
#dropzone-external2 {
    height: 80px;
}

#dropzone-external > * {
    pointer-events: none;
}

#dropzone-external.dropzone-active, #dropzone-external2.dropzone-active {
    border-style: solid;
}

.widget-container > span {
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 16px;
}

#dropzone-image {
    max-width: 100%;
    max-height: 100%;
}

#dropzone-text > span {
    font-weight: 100;
    opacity: 0.5;
}

#upload-progress {
    display: flex;
    margin-top: 10px;
}

.flex-box {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

div#gridActiveListing {
    font-size: 0.8rem;
}
td.dx-command-edit-with-icons a.dx-link-icon {
    margin: 0px 10px 0px 10px !important;
}
a.dx-link.dx-link-icon:hover {
    color: red !important;
}
.navbar-brand {
    font-size: 1.5rem;
}
.highlight {
    color: red;
}
.div-note {
    background-color: azure;
    padding: 10px 10px 2px 10px;
}
.div-note-even {
    background-color: #ccf7e9;
    padding: 10px 10px 2px 10px;
}
.div-note-warning {
    background-color: #fbf6e5;
    margin-bottom: 5px;
    padding: 10px;
}
.padd-10-no-bottom {
    padding: 10px 10px 0px 10px;
}
.div-score {
    background-color: azure;
    color: black;
    height: auto;
    min-height: 44px;
}
.div-header {
    font-weight: bold;
    padding-bottom: 10px;
}
.dx-button-has-text .dx-button-content {
    padding: 8px 10px;
}
a.copyright-link {
    color: #095fdd;
}
a.copyright-link:hover {
    color: #ab27fb;
}
.dx-datagrid-rowsview .dx-row-focused.dx-data-row > td:not(.dx-focused) {
    color: #000;
}
/*.svg-inline--fa .fa-secondary {
    fill: var(--fa-secondary-color,currentColor);
    opacity: .4;
    opacity: var(--fa-secondary-opacity,.4);
}*/
@media (min-width: 1200px) {
    .container, .container-sm, .container-md, .container-lg, .container-xl {
        max-width: 90%;
    }
}
@media (max-width: 1200px) {
    .container, .container-sm {
        max-width: 100%;
    }
}
@media (max-width: 500px) {
    .dx-htmleditor-toolbar-wrapper {
        display: none;
    }
}